Changes between Version 18 and Version 19 of UsingAsapRealizerInEclipse


Ignore:
Timestamp:
01/22/13 19:33:14 (6 years ago)
Author:
welberge
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • UsingAsapRealizerInEclipse

    v18 v19  
    2424== STEP 2: Set build paths to include dependent libraries  == 
    2525 
    26 you need the right versions (for your machine and operating system) of all dependent libraries in the project classpath; !AsapRealizer contains ant scripts to take care of this. 
     26you need the right versions (for your machine and operating system) of all dependent libraries in the project classpath; !HmiBuild contains ant scripts to take care of this. 
    2727 1. First, collect right versions of libraries using our ant scripts 
    2828    a. command prompt in `HmiDemo/MyFirstProject`